Linux kernel multiple security vulnerabilities

2008-11-24T00:00:00
ID SECURITYVULNS:VULN:9409
Type securityvulns
Reporter BUGTRAQ
Modified 2008-11-24T00:00:00

Description

Buffer overflow on oversized ESSID in ndiswrapper. DoS with corrupter ext2 / ext3 filesystem.